ROBOTC.net forums
http://www.robotc.net/forums/

Minimum requirement for firmware
http://www.robotc.net/forums/viewtopic.php?f=11&t=1431
Page 1 of 1

Author:  pie eyed piper [ Sun Apr 05, 2009 9:40 am ]
Post subject:  Minimum requirement for firmware

Greetings,
I am using Quadrature encoders but have only been able to get them to count in one direction.
Also when using the Ultrasonic sensor, It works as intended when tethered to robot C but when unplugged running autonomous it behaves as if there is no sensor at all or behaves erratically.

I am using robot C ver. 1.08 with the attached firmware for that version. Could it be that the firmware is not current enough to fully operate the sensors?

Author:  vnguyen [ Mon Apr 06, 2009 8:31 am ]
Post subject:  Re: Minimum requirement for firmware

You should probably download v1.40 as v1.08 is a bit out of date. Here is the link to the download:

http://www.robotc.net/content/vex_down/vex_down.html

Please uninstall your current version, and then install v1.40. You will not have to re-activate ROBOTC as it will keep your previous activation.

Try running the same program on v1.40 and see if you still have the same issues. If you do, post your code here so that we can take a look at it and make suggestions to fix the issue.

Page 1 of 1 All times are UTC - 5 hours [ DST ]
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/